import request from '@/utils/request'
/* 线路管理 */
export function addPlanPath(data) {
    return request({
        url: "/planPath",
        method: 'post',
        data: data
    })
}

export function delPlanPath(data) {
    return request({
        url: "/planPath/" + data,
        method: 'delete',
    })
}
export function updatePlanPath(data) {
    return request({
        url: "/planPath",
        method: 'put',
        data: data
    })
}
export function getPlanPath(data) {
    return request({
        url: "/planPath/list",
        method: 'get',
        params: data
    })
}
export function getXL(data) {
    return request({
        url: "/planPoint/list",
        method: 'get',
        params: data
    })
}



// export function exportDeviceType(data) {
//     return request({
//         url: "/deviceType/export",
//         method: 'get',
//         params: data
//     })
// }

